[arch-haskell] Updates and a couple of (temporarily) removals

Richard Wallace rwallace at thewallacepack.net
Tue Sep 24 23:23:30 CEST 2013

Yup, I ran into this problem.  Trying to do a `pacman -Syu` was failing,

    :: haskell-pandoc: requires haskell-citeproc-hs=0.3.8-9

So I removed it.  Then I had a similar error with hoogle

    :: haskell-hoogle: requires haskell-tagsoup=0.12.8-29

After removing them both I was able to upgrade.  Fortunately, the newer
versions of pandoc and hoogle don't depend on citeproc-hs and tagsoup,
respectively, so you can reinstall them once the updates are done.


On Tue, Sep 24, 2013 at 2:15 PM, Pierre Radermecker
<pradermecker at yahoo.ca>wrote:

> The removal of citeproc-hs is kind of unfortunate because pandoc depends
> on it.
> Hopefully it won't be for long.
> Cheers
> _______________________________________________
> arch-haskell mailing list
> arch-haskell at haskell.org
> http://www.haskell.org/mailman/listinfo/arch-haskell
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.haskell.org/pipermail/arch-haskell/attachments/20130924/15bec9a2/attachment.htm>

More information about the arch-haskell mailing list